[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLComponent.RemoveAllHandlersOfObject

RemoveAllHandlersOfObject - method for removing all of an object's handlers: part of a clean-up procedure

## Declaration

Source position: lclclasses.pp line 48

`public procedure TLCLComponent.RemoveAllHandlersOfObject(`
`AnObject: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.